HP scanjet4070 MDAC 2.8 rtm no es compatible

Cerrado
Mer - 24 feb 2011 a las 20:03
marianoo92
Message postés
81
Date d'inscription
miércoles, 17 de marzo de 2010
Estatus
Miembro
Última intervención
miércoles, 10 de julio de 2013
- 24 feb 2011 a las 20:18
Hola, buenos días!

necesito instalar un scaner en mi computadora pero como a los 5 minutos de la instalación al tercer paso me envia el siguiente mensaje:

MDAC 2.8 rtm no es compatible con esta versión de Windows . todas sus características ya forman parte de windows

y tengo que cancelar la instalación,... es una pc de escritorio HP compaq dc 7900. con windows XP profesional SP2.


me gustaria me ayuden a resolver este problemita.. qué debo hacer?



1 respuesta

marianoo92
Message postés
81
Date d'inscription
miércoles, 17 de marzo de 2010
Estatus
Miembro
Última intervención
miércoles, 10 de julio de 2013
69
24 feb 2011 a las 20:18
actulisa tu xp a sp3
biie
0